View Issue Details

IDProjectCategoryView StatusLast Update
0004748OXID eShop (all versions)4.07. Source code, Testpublic2012-12-10 13:44
ReporterSouleater 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionduplicate 
Product Version4.6.3 revision 47975 
Target VersionFixed in Version 
Summary0004748: text for download function still in email
Descriptionafter purchasing an article there is still a text about the download function but it s disabled in the backend
TagsNo tags attached.
ThemeAzure
BrowserAll
PHP Versionany
MySQL Versionany

Relationships

duplicate of 0004032 resolvedandrius.silgalis In customer email is download message even when NO downloads are available 

Activities

ray

2012-11-25 13:52

reporter   ~0007976

related / dublicate of https://bugs.oxid-esales.com/view.php?id=4032

Souleater

2012-11-26 08:46

reporter   ~0007979

Last edited: 2012-11-26 08:46

View 2 revisions

So in which version of Oxid will it be fixed?

ray

2012-11-26 09:15

reporter   ~0007980

as there are Template changes necessary - I guess in next Major Version

Souleater

2012-11-26 09:41

reporter   ~0007981

Just for a template change? Do you know semver? This would only be a minor version normally (no new feature, api change ...)

Linas Kukulskis

2012-11-26 10:29

reporter   ~0007982

tpl changes always goes with major updates, so will be released in 5.1

Souleater

2012-11-26 11:47

reporter   ~0007984

Last edited: 2012-11-26 11:47

View 2 revisions

And we have now 4.7? When will 5.1 be released?

Linas Kukulskis

2012-11-26 12:18

reporter   ~0007985

will go with the major update for 4.7/5.0

andrius.silgalis

2012-11-26 12:34

reporter   ~0007986

For the duplicate bug 4032 there were 4 templates changed (in azure/tpl/email/):
html/order_cust.tpl
html/senddownloadlinks.tpl
plain/order_cust.tpl
plain/senddownloadlinks.tpl

Code changed from:
        [{ if $oOrderFileList }]
to:
        [{ if $oOrderFileList and $oOrderFileList|count }]